// Imports files
@import "_reset";
@import "_variables";
@import "_mixins";
@import "sections/sections";


//Import Fonts
@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@400;700&display=swap');


.container {
	max-width: 1200px;
	padding: 0 15px;
	margin: 0 auto;
}

body{
	font-family: Roboto;
}

@import "media";